---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:22:51Z"
    creationTimestamp: "2020-05-26T14:11:13Z"
    labels:
      app: etcd-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:51Z"
    name: metrics
    namespace: openshift-etcd-operator
    resourceVersion: "9492"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/endpoints/metrics
    uid: 8718a021-71f2-4cb1-bb85-2203958b867b
  subsets:
  - addresses:
    - ip: 10.128.0.5
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: etcd-operator-5df455d89d-lhr4d
        namespace: openshift-etcd-operator
        resourceVersion: "9491"
        uid: 58b9e03a-cd74-479f-8e8d-d74464f7787e
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53506"
  selfLink: /api/v1/namespaces/openshift-etcd-operator/endpoints
